detailedStatusCloseButton = "Close"
detailedStatusColumnMessage = "Message"
detailedStatusColumnNumber = "#"
detailedStatusColumnStatus = "S"
detailedStatusFormTitle = "Publishing Process Details"
detailedStatusView = "View"
detailedStatusViewAll = "All messages"
detailedStatusViewErrors = "Error"
detailedStatusViewSuccesses = "Success"
detailedStatusViewWarnings = "Warning"
error = "Error"
linkToDetails = "Click here for details"
success = "Success"
warning = "Warning"
